/* Show it is fixed to the top */
body {
  min-height: 75rem;
  padding-top: 4.5rem;
}



.shangxia10 {padding:10px 0px 15px 0px;}

.shangxia30 {padding:30px 0px 15px 0px;}

.imtext {color:#ffffff} 

.pagination li b{
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    float: left;
    line-height: 1.42857;
    padding:0px 10px 0px 10px;
    position: relative;
    text-decoration: none;
}
.pagination li a{
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    float: left;
    line-height: 1.42857;
    padding:0px 10px 0px 10px;
    position: relative;
    text-decoration: none;
}